@charset "UTF-8";

@font-face {
  font-family: "pd-signs";
  src:url("../fonts/pd-signs.eot");
  src:url("../fonts/pd-signs.eot?#iefix") format("embedded-opentype"),
    url("../fonts/pd-signs.woff") format("woff"),
    url("../fonts/pd-signs.ttf") format("truetype"),
    url("../fonts/pd-signs.svg#pd-signs") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "pd-signs" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "pd-signs" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-award:before {
  content: "W";
}
.icon-building-1:before {
  content: "X";
}
.icon-building-2:before {
  content: "Y";
}
.icon-calendar:before {
  content: "Z";
}
.icon-gd-corporate:before {
  content: "0";
}
.icon-display-board:before {
  content: "1";
}
.icon-gd-talk-bubble:before {
  content: "2";
}
.icon-gd-tag:before {
  content: "3";
}
.icon-gd-safety-vest:before {
  content: "4";
}
.icon-gd-blank-sign:before {
  content: "5";
}
.icon-gd-property-sign:before {
  content: "6";
}
.icon-gd-0006-pencil:before {
  content: "7";
}
.icon-gd-banner:before {
  content: "8";
}
.icon-gd-laser:before {
  content: "9";
}
.icon-gd-shopping-bag:before {
  content: "!";
}
.icon-gd-ticket:before {
  content: "\"";
}
.icon-vehicle:before {
  content: "#";
}
.icon-window-sign:before {
  content: "$";
}
.icon-gd-award:before {
  content: "%";
}
.icon-gd-print:before {
  content: "&";
}
.icon-gd-sign-1:before {
  content: "a";
}
